# SWDB

# \ARCHETYPE_ID

Unit archetype constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
NONE
ATTACK
DEFENSE
HP
SUPPORT
MATERIAL
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \ARCHETYPE_ID

## Tags

category | Data

## Constants

### NONE

    NONE

None

#

## Tags

None found

### ATTACK

    ATTACK

Attack

#

## Tags

None found

### DEFENSE

    DEFENSE

Defense

#

## Tags

None found

### HP

    HP

HP

#

## Tags

None found

### SUPPORT

    SUPPORT

Support

#

## Tags

None found

### MATERIAL

    MATERIAL

Material

#

## Tags

None found

### Constant.php